html body.site.com_content.view-article.no-layout.no-task.itemid-625 div.body div.container div.row-fluid div#sidebar.span3 div.sidebar-nav div.moduletable.menueborder ul.nav.menu.hidden-phone.nav-list li.item-619.active.deeper.parent ul.nav-child.unstyled.small 
       li.item-625.current.active a
{

  	color: #ff7340!important;
  	font-weight: bold;
}


html body.site.com_content.view-article.no-layout.no-task.current div.body div.container div.row-fluid div#sidebar.span3 div.sidebar-nav div.moduletable.menueborder ul.nav.menu.hidden-phone.nav-list li.current.active.deeper.parent ul.nav-child.unstyled.small
{

  	color: #ff7340;
  	font-weight: bold;
}

* li.current a
{
  	color: #ff7340;
  	font-weight: bold;
 
}

/* Willkommen in Seitennavigation bei Klick auf Besucherinfo */
html body.site.com_content.view-article.no-layout.no-task.itemid-479 div.body div.container div.row-fluid div#sidebar.span3 div.sidebar-nav nav.moduletable.menueborder ul.nav.menu.hidden-phone.nav-list li.item-700.default a
{
  border-radius: 15px;
  padding: 3px 15px;
  font-weight: bold;
  background: #ff7340 !important;
  color: white;

}



/*AbstÃ¤nde der Artikel*/
div.leading-0,
div.leading-1,
div.leading-2,
div.leading-3,
div.leading-4,
div.leading-5,
div.leading-6,
div.leading-7,
div.leading-8,
div.leading-9,
div.leading-10,
div.leading-11,
div.leading-12,
div.leading-13,
div.leading-14,
div.leading-15,
div.leading-16,
div.leading-17,
div.leading-18,
div.leading-19,
div.leading-20,
div.leading-21,
div.leading-22,
div.leading-23,
div.leading-24,
div.leading-25
{
  //padding-bottom: 50px!important;
  padding-bottom: 10%!important;
}


.nav > li > a 
{
    font-size: 15px;
}


/* Add a black background color to the top navigation */
.navigation {
  /*background-color: #a7c05b;*/
  background-color: #ff7340;
  overflow: hidden;
  margin-top:-18px; // Eingefügt um das Loch etwas zu verkleinern
}

/* Style the links inside the navigation bar */
.navigation a {
  /*float: left;*/
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.navigation a:hover {
  background: none;
  background-color: #ff7340;
  color: white;
  font-weight: bold;
  /*text-decoration: underline white;*/
}


/* Macht aktiven MenÃ¼punkt fett */

.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
	font-weight: bold;
}

.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
    background: #ff7340!important;
}

/* Logo-GrÃ¶ÃŸe in index.php innerhalb des Tags*/
.brand > img:nth-child(1)
{
  width: 250px;
  height: 170px;
}

.random-image > a:nth-child(1) > img:nth-child(1)
{
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-bottom: 50px;
}

/* GrÃ¶ÃŸe der Flaggen */

/* Deutsche Flagge */
/*
html body.site.com_content.view-article.no-layout.no-task.itemid-701 div.body div.container header.header div.header-inner.clearfix div.header-search.pull-right div.mod-languages ul.lang-inline li.lang-active a img
  { width:   90px;   
    height: 72px; 
}
*/
/* Vorherige / Folgende oranger Hintergrund */

ul.pager > li.next > a,  ul.pager > li.previous > a
{
    background-color:#ff7340;
    color:white;
    margin-top:12px;
}

/* Flaggen groesser */

ul.lang-inline li a  img
  { width: 40px;   
    height: 32px; 
}






